[ubuntu/dapper-security] moin (delayed), moin 1.5.2-1ubuntu2.7 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Aug 25 16:04:35 BST 2010


moin (1.5.2-1ubuntu2.7) dapper-security; urgency=low

  * SECURITY UPDATE: arbitrary script injection via multiple cross-site
    scripting issues.
    - debian/patches/103_CVE-2010-2487,2969,2970.patch: properly escape
      strings in MoinMoin/{Page,PageEditor,PageGraphicalEditor}.py,
      MoinMoin/action/*.py.
    - CVE-2010-2487
    - CVE-2010-2969

Date: Fri, 20 Aug 2010 13:47:29 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Jonas Smedegaard <dr at jones.dk>
https://launchpad.net/ubuntu/dapper/+source/moin/1.5.2-1ubuntu2.7
-------------- next part --------------
Format: 1.7
Date: Fri, 20 Aug 2010 13:47:29 -0400
Source: moin
Binary: python2.4-moinmoin moinmoin-common python-moinmoin
Architecture: source
Version: 1.5.2-1ubuntu2.7
Distribution: dapper-security
Urgency: low
Maintainer: Jonas Smedegaard <dr at jones.dk>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 moinmoin-common - Python clone of WikiWiki - common data
 python-moinmoin - Python clone of WikiWiki - dummy library package
 python2.4-moinmoin - Python clone of WikiWiki - library
Changes: 
 moin (1.5.2-1ubuntu2.7) dapper-security; urgency=low
 .
   * SECURITY UPDATE: arbitrary script injection via multiple cross-site
     scripting issues.
     - debian/patches/103_CVE-2010-2487,2969,2970.patch: properly escape
       strings in MoinMoin/{Page,PageEditor,PageGraphicalEditor}.py,
       MoinMoin/action/*.py.
     - CVE-2010-2487
     - CVE-2010-2969
Files: 
 b3b09797305667d6fcfd30e8bf7876ba 711 net optional moin_1.5.2-1ubuntu2.7.dsc
 689ed7aa9619aa207398b996d68b4b87 3975925 net optional moin_1.5.2.orig.tar.gz
 798d58a0653bc3c6f340a8dfcd67139a 49089 net optional moin_1.5.2-1ubuntu2.7.diff.gz


More information about the dapper-changes mailing list